{
  "AppVersion" : "3.0",
  "Kind" : "Block",
  "Comments" : "This filter looks for two bits of text: one marking the start of the block you're interested in, and another marking the end.  If the start text is left blank, the start of the input text is used, and similarly if the end text is left blank, the end of the input text is used.",
  "forChanged" : true,
  "forFailure" : false,
  "PauseUntilDate" : "0001-01-01T00:00:00Z",
  "IntroRelease" : "3001b",
  "Name" : "Block",
  "PluginSettings" : {
    "BlockStartNth" : 1,
    "BlockEndNth" : 1,
    "BlockEndDirection" : 0,
    "BlockStartText" : "",
    "BlockEndText" : "",
    "BlockStartDirection" : 0
  },
  "Identifier" : "Block",
  "MajorVersion" : 1,
  "IsGroup" : false,
  "MinorVersion" : 1,
  "LastSaveName" : "Block",
  "PluginIdentifier" : "Block",
  "AutoPauseSettings" : [
    {
      "Identifier" : "2987B5A7-2454-4D78-AAB5-84A762D05BA5",
      "Mode" : 0,
      "DayFromInterval" : 309726180,
      "DayToInterval" : 309726180
    }
  ],
  "GroupIdentifier" : "",
  "NextAutoResumeDate" : "4001-01-01T00:00:00Z",
  "useTestControls" : true,
  "Mode" : 0,
  "timeoutInterval" : {
    "usingRange" : 0,
    "secondAmount" : 3,
    "representedClassName" : "DejalInterval",
    "firstAmount" : 3,
    "units" : 1,
    "version" : 1
  },
  "LastSaveDate" : "2019-11-07T03:35:21Z",
  "lookForChanges" : true,
  "forUnchanged" : true,
  "NextAutoPauseDate" : "4001-01-01T00:00:00Z",
  "DeviceIdentifier" : "E9413342-9FF0-4B01-BE45-639894573DDE"
}